@charset "utf-8";
	* {
	margin:0;
	padding:0;
	list-style-type:none;
}
a,img {
	border:0;
	text-decoration:none;
}
body {
	font: 12px/180% Arial, Helvetica, sans-serif, "新宋体";
	background-color: #E8E8E8;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	display:inline-table
}
*html .clearfix {
	height:1%
}
.clearfix {
	display:block
}
*+html .clearfix {
	min-height:1%
}
/* nav_menu*/

.nav {
	width:1200px;
	position:relative;
	margin:0 auto;
}
.nav .list li {
	float:left;
}
.nav .list a {
	float: left;
	text-align: center;
	color: #444;
	font-size: 20px;
	font-family: serif;
	font-weight: bold;
	line-height: 50px;
	padding: 0 25px;
}
.nav .list a:hover {
	color:#FFA304;
}
.nav .list a:hover,.nav .list .now {
	color:#F00;
	background:#fff;
}
.nav .box {
	box-shadow: 1px 5px 5px 5px #888888;
	z-index: 999999999;
	position:absolute;
	left:40px;
	top:42px;
	width:1120px;
	background:#FFF;
}
.nav .cont {
	position:relative;
}
.nav .cont:over div{
	display: none;
}
/* sublist*/
.sublist li {
float: left;
    width: 276px;
    padding-bottom: 24px;
}
.sublist li h3.mcate-item-hd {
	font-family:'微软雅黑';
	padding-left:2px;
	font-size:14px;
	height:26px;
	line-height:26px;
	border-bottom:1px dashed #666666;
}
.sublist li p.mcate-item-bd {
	padding-left:2px;
}
.sublist li p.mcate-item-bd a {
	height:26px;
	line-height:26px;
	margin-right:5px;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	display:inline-block;
}
.sublist li p.mcate-item-bd a:hover {
	color:#6c5143;
	text-decoration:underline;
}
.dhleft {
	float:left;
	width:300px;
}
.dhright {
	float:left;
    width: 600px;
    margin-left: 19%;
	margin-top: 50px;
}
.dhright a{
	    color: #000 !important;
    font-size: 15px;
    text-transform: capitalize;
    font-family: arial , helvetica , sans-serif;
    font-weight: bold;
}
.list {
	float: left;
}
.listd {
	float: left;
	font-size: 20px;
	font-family: serif;
	font-weight: bold;
	line-height: 50px;
	padding: 0 25px;
}